Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE "https://api.voyantcloud.com/v1/comms/lists/lists_01J0CBFPXW7SP2N8A9Q7T2048Q" \ -H "Authorization: Bearer $VOYANT_API_KEY"
const listId = "lists_01J0CBFPXW7SP2N8A9Q7T2048Q" const res = await fetch(`https://api.voyantcloud.com/v1/comms/lists/${listId}`, { method: "DELETE", headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` }, }) // 204 No Content on success
import os, requests list_id = "lists_01J0CBFPXW7SP2N8A9Q7T2048Q" resp = requests.delete( f"https://api.voyantcloud.com/v1/comms/lists/{list_id}", headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"}, ) # 204 No Content on success
(empty body)
{ "error": "List not found" }
Delete a marketing list and all its members.
DELETE
/v1/comms/lists/:id
comms:delete